* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body,
.container {
	width: 100%;
	height: 100%;
}

.container {
	min-width: 1280px;
	min-height: 800px;
	background: url(../img/login_back_img/loginBg.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
}

.login {
	width: 341px;
	height: 327px;
	position: absolute;
	top: 156px;
	top: 19%;
	right: 167px;
	right: 13%;
	background: #fcfcfc;
	border: 1px solid #edf0f2;
	border-radius: 3px;
	padding: 20px;
}

.title {
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	color: #707070;
	margin-bottom: 27px;
}

.name,
.psd,
.btn {
	display: block;
	width: 100%;
	height: 42px;
	border-radius: 3px;
	outline: none;
	
}

.name,
.psd {
	font-size: 12px;
	padding-left: 12px;
	margin-bottom: 13px;
	border: 1px solid #30b1f2;
}

.btn {
	border: none;
	background: #30b1f2;
	margin-top: 20px;
	margin-bottom: 28px;
	font-size: 14px;
	color: #fff;
}

.bottom {
	height: 15px;
	padding-left: 60px;
}

.checkbox,
.bottom span,
.forget {
	float: left;
	height: 15px;
	line-height: 15px;
	font-size: 12px;
}

.checkbox {
	width: 15px;
	height: 15px;
	margin-right: 5px;
}
.errorInfo {
	text-align: center;
	padding-top: 10px;
	color: red;
	font-size: 14px;
}
.forget {
	text-decoration: none;
	margin-left: 10px;
	color: #30b1f2;
}

